.container-agenda {
  background-color: #ffff;
  padding-bottom: 2.6875rem;
}

.card-agenda {
  border-radius: 4px;
  border: solid 1px #ebebeb;
  background-color: #fbfbfb;
  padding-left: 15px;
}

.card-agenda .texto {
  padding: 5px;
}

.card-agenda .texto span {
  font-family: Roboto;
  font-size: 16px;
  line-height: 1.63;
  text-align: left;
  color: #65727E;
}

.card-agenda .texto p {
  font-family: Roboto;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.11;
  text-align: left;
  color: #303030;
  padding-top: 5px;
}

.card-agenda:hover {
  border-radius: 4px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.18);
  background-color: #ffffff;
}

.card-agenda:hover p {
  color: #045237;
}

@media only screen and (max-width: 425px) {
  .titulo-capa span {
    font-size: 1.625rem;
  }
}

@media only screen and (max-width: 320px) {
  .retangulo-capa:before {
    height: 5rem;
  }
  .titulo-capa span {
    font-size: 1.5rem;
  }
}
